<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.clientapi">
<module_version install_time="1165464612729" last="true" origin="installer" specification_version="1.5.21">
<file crc="2103799767" name="config/Modules/org-netbeans-modules-websvc-clientapi.xml"/>
<file crc="2249613261" name="modules/locale/org-netbeans-modules-websvc-clientapi_ja.jar"/>
<file crc="3632879414" name="modules/locale/org-netbeans-modules-websvc-clientapi_pt_BR.jar"/>
<file crc="3358330653" name="modules/locale/org-netbeans-modules-websvc-clientapi_zh_CN.jar"/>
<file crc="887821569" name="modules/org-netbeans-modules-websvc-clientapi.jar"/>
</module_version>
</module>
